Error: ‘xslt-config’ is not recognized as an internal or external command

Error: 'xslt-config' is not recognized as an internal or external command
make sure the development packages of libxml2 and libxslt are installed

If you are getting this message when trying to pip install lxml orĀ install lxml via Pycharm project interpreter, here the solutionĀ http://www.bikrammann.com/error-microsoft-visual-c-10-0-is-required-unable-to-find-vcvarsall-bat/

Leave a Reply

Your email address will not be published. Required fields are marked *